Subject: Re: bug#74773: [PATCH] Elaborate doc string for rcirc-next-active-buffer

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Dec 2024 13:19:49 +0200

> From: Philip Kaludercic <[email-masked]>
> Cc: Zaretskii Eli <[email-masked]>,  Bell Scott <[email-masked]>,
>   [email-masked]
> Date: Wed, 11 Dec 2024 16:31:56 +0000
> 
> Leo Liu <[email-masked]> writes:
> 
> >> On 11 Dec 2024, at 20:21, Eli Zaretskii <[email-masked]> wrote:
> >> 
> >> 
> >>> 
> >>> Date: Tue, 10 Dec 2024 12:20:04 -0700
> >>> From:  Scott Bell via "Bug reports for GNU Emacs,
> >>> the Swiss army knife of text editors" <[email-masked]>
> >>> 
> >>> I found the current behavior of rcirc-next-active-buffer surprising in
> >>> the case where there is no activity, so I thought it could be described
> >>> in the doc string.
> >> 
> >> Leo and Philip, is this okay to install?
> >
> > After checking all irc buffers with activity, the next rcirc-next-active-buffer returns you back to the buffer where your work is ie non irc buffers.
> >
> > So the patch doesn’t add much though harmless.
> 
> 1+

Thanks, so I've now installed this on the emacs-30 branch, and I'm
closing this bug.